Subject: Proposal - Create a Time Centric or Digital Evidence Centric Area.

From: "TS Glassey" <[email-masked]>
Date: Sat, 17 May 2008 10:26:22 -0700

Now that there are multiple time services WG's its becoming very clear that 
the driving processes for product IP transit systems which move time is now 
central to the IETF's operations.

It if for that reason that I am suggesting that all of the Time Centric 
Protocols be lumped together into a new Area specifically focused on Digital 
Evidence (DE).

The reasons are simple, the DE scope of operations is rapidly becoming key 
to many existing and emerging network use models, and its one which needs to 
be managed in cooperation with other WG's and Organizations to insure proper 
adoption of IETF workproducts.

Todd Glassey 

_______________________________________________
IETF mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf